<div class="slider">
  <div *ngIf="slides && slides.length > 0" class="slide">
    <a [href]="slides[currentIndex].link" class="slide__item" target="_blank">
      <img [src]="slides[currentIndex].imgUrl" class="slide__img" alt="Slide">
    </a>

    <div class="slider-button__group">
      <button class="slider-button slider-button--prev" (click)="prevSlide()"><</button>
      <button class="slider-button slider-button--next" (click)="nextSlide()">></button>
    </div>
  </div>
</div>
